h1.h1 {
    padding-left: 3.1vw;
    margin-top: 9vw;
}

h1.h2 {
    display: inline-block;
}

._sec2 span {
    display: inline;
    border-bottom: 5px solid rgba(255, 59, 48, 1);
}

h1.h3 {
    margin: 0px;
    line-height: 30px;
    margin-bottom: 2.6vw;
    font-size: 3.75rem;
}

h1.h4 {
    font-size: 2vw;
    font-family: 'Agenda', sans-serif;
    font-weight: bold;
    padding-right: 2.6vw;
    line-height: 2.6vw;
    margin: 0px 0px 2vw 0px;
}

h1.h5 {
    font-size: 2.08vw;
    margin-left: 6.8vw;
    margin-top: 1.8vw;
}

h1.h6 {
    font-size: 3.65vw;
    color: #FFF;
    border-bottom: 5px solid rgba(255, 59, 48, 1);
    display: inline-block;
    margin-left: 2.6vw;
    margin-top: 5.2vw;
}

h1.h7 {
    font-size: 3vw;
    line-height: 3.65vw;
    border-bottom: 5px solid rgba(255, 59, 48, 1);
    margin-bottom: 4vw;
    padding-bottom: 1.5vw;
    display: inline-block;
}

h3.h1 {
    font-size: 2.61vw;
    line-height: 2.61vw;
    font-family: 'Agenda', sans-serif;
    font-weight: bold;
    color: rgba(255, 59, 48, 1);
    margin-top: 5.6vw;
    margin-left: 3.6vw;
}

p.p1 {
    font-size: 1rem;
    line-height: 24px;
    font-family: 'Agenda', sans-serif;
    font-weight: 300;
    color: #FFF;
    margin-left: 3.6vw;
    margin-right: 125px;
    margin-top: 2.25vw;
}

.ulCart ul {
    margin-left: 6.75vw;
    padding: 0px 0.8vw;
    margin-top: 2.6vw;
}

.ulCart ul li {
    font-size: 1.25vw;
    line-height: 1.7vw;
    font-family: 'Agenda', sans-serif;
    font-weight: 300;
    margin-bottom: 1.4vw;
}

img.img1 {
    width: 100%;
}

img.img2 {
    position: relative;
    margin-left: 2.35vw;
    width: 36.25vw;
    z-index: 1;
}

img.img6 {
    width: 100%;
    object-fit: cover;
}

img.img7 {
    width: 100%;
}

section .container-fluid {
    padding-top: 75px;
    padding-bottom: 75px;
}

.full {
    padding-left: 0px;
    padding-right: 0px;
}

.red {
    background: rgba(255, 59, 48, 1);
}

.consumer {
    position: absolute;
    background: #F4F4F4;
    width: 143%;
    margin-top: 4vw;
    left: calc((43% + 3.2vw) *-1);
    min-height: 37.5vw;
}

.dvCart {
    padding-bottom: 3vw;
}

.blue {
    background: #0047BA;
}

.btn1 {
    margin-left: 3.1vw;
    margin-top: 35px;
    background-color: #0047ba;
}

.form-control {
    border-radius: 35px;
    background-color: #f4f4f4;
    height: 50px;
    font-size: 20px;
    border-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    font-family: 'Agenda', sans-serif;
}

.form-control:focus {
    box-shadow: none;
    border-color: rgba(255, 255, 255, 0);
}

.form-control:focus::placeholder {
    text-shadow: none;
}

.form-control::placeholder {
    color: #cfcfcf;
    font-weight: bold;
}

form button {
    font-family: 'Agenda', sans-serif;
    font-weight: 500;
}

.btn-danger {
    background-color: rgba(255, 59, 48, 1);
}

.btn {
    border: none;
}

@media (max-width: 576px) {
    h1.h1 {
        margin-top: 5px;
        font-size: 32px;
    }
    h1.h2 {
        font-size: 24px;
        margin-top: 15px;
    }
    h1.h4 {
        font-size: 16px;
        text-align: left;
        line-height: 20px;
    }
    h1.h5 {
        font-size: 28px;
        text-align: center;
        line-height: 28px;
    }
    h1.h6 {
        font-size: 28px;
        line-height: 45px;
    }
    h1.h7 {
        font-size: 24px;
        line-height: 28px;
    }
    h3.h1 {
        font-size: 22px;
        line-height: 25px;
    }
    p.p1 {
        font-size: 18px;
        margin: 0px;
        padding: 15px 30px;
        line-height: 25px;
    }
    .container-fluid {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .btn1 {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    img.img2 {
        margin-left: 0px;
        width: 100%;
    }
    img.img5 {
        margin-top: 25px;
    }
    .ulCart ul {
        margin-top: 25px;
    }
    .ulCart ul li {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    .consumer {
        position: relative;
        margin-top: 0px;
        left: inherit;
        width: calc(100% + 30px);
    }
    .blue {
        padding-bottom: 25px;
    }
}